spring:
  jpa:
    database-platform: org.hibernate.dialect.PostgreSQLDialect
    hibernate:
      ddl-auto: create-drop
    properties:
      format_sql: true
      show_sql: true

  liquibase:
    enabled: false

eureka:
  client:
    enabled: false